-
a GST Software that do not require you to have much GST Knowledge!
Support Center > Knowledge base> Article: I just install the QnE 691. Why it says the udf version is different?

I just install the QnE 691. Why it says the udf version is different?

Article ID: 60622 Email Print
Question
I just install the QnE 691. Why it sats the udf version is different?
How can this error affect the transaction? Is it okay to ignore?

Answer

it will affect the transactions, you need to make sure the version of the udf is matched before you input any transactions. Please check what is the version of your current UDF. Please do the below steps to check the version:

1. go to C:\Program Files (x86)\Firebird\Firebird_1_5\UDF and look for QnEFuncs.dll

2. select QnEFuncs.dll and right click and select properties

3. Go to the tab "Details" and check for the product version

the current udf version required for QNE 691 is 2008.5.0.656 , if your version is not the same, Please do the below steps again:

1. stop the firebird services in services.msc

2. Go to the working directory of QNE 691 e.g. C:\QNE and copy QnEFuncs.dll and paste it to C:\Program Files (x86)\Firebird\Firebird_1_5\UDF

3. Start the firebird services and try to login again.



related articles

Article Details
Views: 2499 Created on: Jan 08, 2015
Date updated: Jan 08, 2015
Posted in: Delphi, Upgrade

Poor Outstanding